.meet-doctors {
  padding: 100px 20px;
  background-color: #ffffff;
}

.meet-doctors .container {
  max-width: 1600px;
  margin: 0 auto;
}

.meet-doctors .content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 120px;
}

/* SOL TARAF */
.text-area {
  flex: 1;
  max-width: 100%;;
}

.text-area h2 {
  font-size: 64px;
  line-height: 1.2;
  color: #919191;
  font-weight: 600;
  margin-bottom: 24px;
}

.text-area p {
  font-size: 22px;
  line-height: 1.8;
  color: #5f6f87;
  max-width: 100%;
  margin-bottom: 36px;
}

.primary-btn {
  display: inline-block;
  background-color: #919191;
  color: #ffffff;
  padding: 14px 32px;
  border-radius: 30px;
  text-decoration: none;
  font-size: 16px;
  font-weight: 500;
  transition: all 0.3s ease;
}

.primary-btn:hover {
  background-color: #09325b;
}

/* SAĞ TARAF – GÖRSEL */
.image-area {
  flex: 1.2;
  height: 420px;
  border-radius: 20px;
  background-color: #f1f4f9;
  border: 2px dashed #c9d4e3;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
}

.image-area img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* RESPONSIVE */
@media (max-width: 992px) {
  .meet-doctors .content {
    flex-direction: column;
    text-align: center;
  }

  .text-area p {
    margin-left: auto;
    margin-right: auto;
    font-size: 14px;;
  }
   .text-area h2 {
   font-size: 28px;;
  }
.meet-doctors .content {

  gap: 60px;
}
  .image-area {
    width: 100%;
    height: 320px;
  }
}
